PETSc version 3.15.5
Fix/Edit manual page

# PetscConvEstView

Views a PetscConvEst object

### Synopsis

    #include "petscconvest.h"
    PetscErrorCode PetscConvEstView(PetscConvEst ce, PetscViewer viewer)

Collective on PetscConvEst

### Input Parameters

| ce | - The PetscConvEst object
| viewer | - The PetscViewer object

### See Also

PetscConvEstCreate(), PetscConvEstGetConvRate()

### Level

beginner

### Location

src/snes/utils/convest.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages